## rust-c2-chacha 0.2.2

=== debian/changelog ===
rust-c2-chacha (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package c2-chacha 0.2.2 from crates.io using debcargo 2.4.0

  [ kpcyrd ]
  * Package c2-chacha 0.2.2 from crates.io using debcargo 2.2.10

 -- Ximin Luo <infinity0@debian.org>  Fri, 30 Aug 2019 08:35:49 -0700
