=== debian/control ===
Source: rust-c2-chacha
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2-~~) <!nocheck>,
 librust-ppv-lite86-0.2+default-dev (>= 0.2.1-~~) <!nocheck>,
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.1-~~) <!nocheck>,
 librust-stream-cipher-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/c2-chacha]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/c2-chacha

Package: librust-c2-chacha-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ppv-lite86-0.2+default-dev (>= 0.2.1-~~)
Recommends:
 librust-c2-chacha+default-dev (= ${binary:Version})
Suggests:
 librust-c2-chacha+byteorder-dev (= ${binary:Version}),
 librust-c2-chacha+lazy-static-dev (= ${binary:Version}),
 librust-c2-chacha+rustcrypto-api-dev (= ${binary:Version}),
 librust-c2-chacha+simd-dev (= ${binary:Version}),
 librust-c2-chacha+stream-cipher-dev (= ${binary:Version})
Provides:
 librust-c2-chacha-0-dev (= ${binary:Version}),
 librust-c2-chacha-0.2-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - Rust source code
 This package contains the source for the Rust c2-chacha crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-c2-chacha+byteorder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-byteorder-1+default-dev (>= 1.3-~~)
Provides:
 librust-c2-chacha-0+byteorder-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+byteorder-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+byteorder-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "byteorder"
 This metapackage enables feature "byteorder" for the Rust c2-chacha crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-c2-chacha+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-c2-chacha+std-dev (= ${binary:Version}),
 librust-c2-chacha+simd-dev (= ${binary:Version}),
 librust-c2-chacha+rustcrypto-api-dev (= ${binary:Version})
Provides:
 librust-c2-chacha-0+default-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+default-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+default-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "default"
 This metapackage enables feature "default" for the Rust c2-chacha crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-c2-chacha+lazy-static-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-lazy-static-1+default-dev (>= 1.2-~~)
Provides:
 librust-c2-chacha+std-dev (= ${binary:Version}),
 librust-c2-chacha-0+lazy-static-dev (= ${binary:Version}),
 librust-c2-chacha-0+std-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+lazy-static-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+std-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+lazy-static-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+std-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "lazy_static" and 1 more
 This metapackage enables feature "lazy_static" for the Rust c2-chacha crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "std" feature.

Package: librust-c2-chacha+rustcrypto-api-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-stream-cipher-0.3+default-dev
Provides:
 librust-c2-chacha-0+rustcrypto-api-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+rustcrypto-api-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+rustcrypto-api-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "rustcrypto_api"
 This metapackage enables feature "rustcrypto_api" for the Rust c2-chacha crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-c2-chacha+simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-ppv-lite86-0.2+simd-dev (>= 0.2.1-~~)
Provides:
 librust-c2-chacha-0+simd-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+simd-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+simd-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "simd"
 This metapackage enables feature "simd" for the Rust c2-chacha crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-c2-chacha+stream-cipher-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-c2-chacha-dev (= ${binary:Version}),
 librust-stream-cipher-0.3+default-dev
Provides:
 librust-c2-chacha-0+stream-cipher-dev (= ${binary:Version}),
 librust-c2-chacha-0.2+stream-cipher-dev (= ${binary:Version}),
 librust-c2-chacha-0.2.2+stream-cipher-dev (= ${binary:Version})
Description: ChaCha family of stream ciphers - feature "stream-cipher"
 This metapackage enables feature "stream-cipher" for the Rust c2-chacha crate,
 by pulling in any additional dependencies needed by that feature.
