=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features byteorder
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+byteorder-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features default
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+default-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features lazy_static
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+lazy-static-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features rustcrypto_api
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+rustcrypto-api-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features simd
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+simd-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test c2-chacha 0.2.2 --all-targets --features stream-cipher
Depends: dh-cargo (>= 18), librust-hex-literal-0.1+default-dev, librust-c2-chacha+stream-cipher-dev
Restrictions: allow-stderr, skip-not-installable
