=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/c2-chacha-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/c2-chacha .*/crates/c2-chacha/@ANY_VERSION@/download
